/* module-visuals */

/* style: Cornu language: default / engineId: default / pseudo: default */
#slider-navigation {
	position:absolute;
	bottom:30px;
	left:30px;
	z-index:100;
}

#slider-navigation ul {
	overflow:hidden;
	margin-top:0;
	margin-right:0;
	margin-bottom:0;
	margin-left:0;
}

#slider-navigation ul li {
	float:left;
}

#slider-navigation ul li a {
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	font-size:17px;
	text-transform:uppercase;
	border-bottom-width:2px;
	border-bottom-color:#314252;
	border-bottom-style:solid;
	margin-top:0;
	margin-right:15px;
	margin-bottom:0;
	margin-left:0;
	-ms-filter:Alpha(opacity=30);
	filter:Alpha(opacity=30);
	opacity:0.3;
}

#slider-navigation ul li a.active {
	-ms-filter:Alpha(opacity=90);
	filter:Alpha(opacity=90);
	opacity:0.9;
}

#slider-navigation ul li a.none {
	display:none;
}

#slider-navigation ul li a.visual {
	text-indent:-9999px;
	width:14px;
	height:14px;
	border-bottom-width:0px;
	-moz-border-radius:100px;
	-webkit-border-radius:100px;
	border-radius:100px;
	margin-right:10px;
}

#slider-navigation ul li.isLast {
	margin-right:0;
}

#slider-wrapper {
	position:relative;
	overflow:hidden;
	left:0;
	margin:0;
	-o-transition:left 0.5s ease-out;
	-webkit-transition:left 0.5s ease-out;
	transition:left 0.5s ease-out;
}

#slider-wrapper .slide {
	position:relative;
	float:left;
	left:0;
	-o-transition:left 1s ease-out 1s;
	-webkit-transition:left 1s ease-out 1s;
	transition:left 1s ease-out 1s;
}

#slider-wrapper .slide-content-wrapper {
	position:relative;
	overflow:hidden;
	width:100%;
	-ms-filter:Alpha(opacity=0);
	filter:Alpha(opacity=0);
	opacity:0;
	-o-transition:opacity 0.05s linear 0s;
	-webkit-transition:opacity 0.05s linear 0s;
	transition:opacity 0.05s linear 0s;
}

#slider-wrapper .slide-content-wrapper .slide-content-button {
	text-align:center;
	position:absolute;
	width:400px;
	height:auto;
	right:auto;
	z-index:2;
	background-image:none;
	color:#004F97;
	top:62%;
	left:50%;
	margin-left:-200px;
}

#slider-wrapper .slide-content-wrapper .slide-content-button > span {
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	color:#004F97;
	font-size:24px;
	background-image:none;
	background-repeat:no-repeat;
	margin-left:0px;
}

#slider-wrapper .slide-content-wrapper .slide-content-image-wrapper {
	position:relative;
	width:100%;
	margin-top:0;
	margin-right:auto;
	margin-bottom:0;
	margin-left:auto;
}

#slider-wrapper .slide-content-wrapper .slide-content-image-wrapper .slide-content-image {
	position:absolute;
	width:100%;
	height:auto;
	top:0;
	-o-transition-duration:1s;
	-webkit-transition-duration:1s;
	transition-duration:1s;
	-o-transition-property:all;
	-webkit-transition-property:all;
	transition-property:all;
	-o-transition-timing-function:ease-out;
	-webkit-transition-timing-function:ease-out;
	transition-timing-function:ease-out;
}

#slider-wrapper .slide-content-wrapper .slide-content-image-wrapper .transition-end-appear {
	-ms-filter:Alpha(opacity=99);
	filter:Alpha(opacity=99);
	opacity:0.99;
}

#slider-wrapper .slide-content-wrapper .slide-content-image-wrapper .transition-end-bottom {
	top:0;
	-o-transition-duration:1s;
	-webkit-transition-duration:1s;
	transition-duration:1s;
	-o-transition-timing-function:ease-in-out;
	-webkit-transition-timing-function:ease-in-out;
	transition-timing-function:ease-in-out;
}

#slider-wrapper .slide-content-wrapper .slide-content-image-wrapper .transition-end-left {
	left:0;
}

#slider-wrapper .slide-content-wrapper .slide-content-image-wrapper .transition-end-right {
	left:0;
}

#slider-wrapper .slide-content-wrapper .slide-content-image-wrapper .transition-end-top {
	top:0;
	-o-transition-duration:1s;
	-webkit-transition-duration:1s;
	transition-duration:1s;
	-o-transition-timing-function:ease-in-out;
	-webkit-transition-timing-function:ease-in-out;
	transition-timing-function:ease-in-out;
}

#slider-wrapper .slide-content-wrapper .slide-content-image-wrapper .transition-end-zoom-in {
	-ms-filter:Alpha(opacity=100);
	filter:Alpha(opacity=100);
	opacity:1;
	-webkit-transform:scale(1,1);
	-ms-transform:scale(1,1);
	transform:scale(1,1);
}

#slider-wrapper .slide-content-wrapper .slide-content-image-wrapper .transition-end-zoom-out {
	-ms-filter:Alpha(opacity=100);
	filter:Alpha(opacity=100);
	opacity:1;
	-webkit-transform:scale(1,1);
	-ms-transform:scale(1,1);
	transform:scale(1,1);
}

#slider-wrapper .slide-content-wrapper .slide-content-image-wrapper img.define-height {
	position:relative;
}

#slider-wrapper .slide-content-wrapper .slide-content-image-wrapper img.transition-start-appear {
	-ms-filter:Alpha(opacity=0);
	filter:Alpha(opacity=0);
	opacity:0;
}

#slider-wrapper .slide-content-wrapper .slide-content-image-wrapper img.transition-start-bottom {
	top:100%;
}

#slider-wrapper .slide-content-wrapper .slide-content-image-wrapper img.transition-start-left {
	left:-100%;
}

#slider-wrapper .slide-content-wrapper .slide-content-image-wrapper img.transition-start-right {
	left:100%;
}

#slider-wrapper .slide-content-wrapper .slide-content-image-wrapper img.transition-start-top {
	top:-590px;
}

#slider-wrapper .slide-content-wrapper .slide-content-image-wrapper img.transition-start-zoom-in {
	-ms-filter:Alpha(opacity=0);
	filter:Alpha(opacity=0);
	opacity:0;
	-webkit-transform:scale(2,2);
	-ms-transform:scale(2,2);
	transform:scale(2,2);
}

#slider-wrapper .slide-content-wrapper .slide-content-image-wrapper img.transition-start-zoom-out {
	-ms-filter:Alpha(opacity=0);
	filter:Alpha(opacity=0);
	opacity:0;
	-webkit-transform:scale(0,0);
	-ms-transform:scale(0,0);
	transform:scale(0,0);
}

#slider-wrapper .slide-content-wrapper .slide-content-text {
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:bold;
	font-style:normal;
	color:#FFFFFF;
	font-size:26px;
	text-align:center;
	position:absolute;
	width:366px;
	height:65px;
	right:225px;
	bottom:118px;
	z-index:4;
	margin:0;
	-o-transition:all 0.3s ease-in 0s;
	-webkit-transition:all 0.3s ease-in 0s;
	transition:all 0.3s ease-in 0s;
}

#slider-wrapper .slide-content-wrapper .slide-content-title {
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	color:#314252;
	font-size:24px;
	text-align:center;
	position:absolute;
	width:100%;
	height:auto;
	right:auto;
	bottom:auto;
	z-index:3;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	margin:0;
	padding-top:0;
	background-image:none;
	background-repeat:no-repeat;
	background-position:left top;
	-o-transition:all 0.3s ease-in 0s;
	-webkit-transition:all 0.3s ease-in 0s;
	transition:all 0.3s ease-in 0s;
	line-height:1.2em;
	top:53%;
	left:0%;
}

#slider-wrapper .slide-content-wrapper .transition-end-appear {
	-ms-filter:Alpha(opacity=99);
	filter:Alpha(opacity=99);
	opacity:0.99;
}

#slider-wrapper .slide-content-wrapper .transition-end-bottom {
	-ms-filter:Alpha(opacity=99);
	filter:Alpha(opacity=99);
	opacity:0.99;
}

#slider-wrapper .slide-content-wrapper .transition-end-left {
	right:0;
	-ms-filter:Alpha(opacity=99);
	filter:Alpha(opacity=99);
	opacity:0.99;
}

#slider-wrapper .slide-content-wrapper .transition-end-right {
	right:0;
	-ms-filter:Alpha(opacity=99);
	filter:Alpha(opacity=99);
	opacity:0.99;
}

#slider-wrapper .slide-content-wrapper .transition-end-top {
	-ms-filter:Alpha(opacity=99);
	filter:Alpha(opacity=99);
	opacity:0.99;
}

#slider-wrapper .slide-content-wrapper .transition-end-zoom-in {
	-ms-filter:Alpha(opacity=99);
	filter:Alpha(opacity=99);
	opacity:0.99;
	-webkit-transform:scale(1,1);
	-ms-transform:scale(1,1);
	transform:scale(1,1);
}

#slider-wrapper .slide-content-wrapper .transition-end-zoom-out {
	-ms-filter:Alpha(opacity=99);
	filter:Alpha(opacity=99);
	opacity:0.99;
	-webkit-transform:scale(1,1);
	-ms-transform:scale(1,1);
	transform:scale(1,1);
}

#slider-wrapper .slide-content-wrapper .transition-start-appear {
	-ms-filter:Alpha(opacity=0);
	filter:Alpha(opacity=0);
	opacity:0;
}

#slider-wrapper .slide-content-wrapper .transition-start-bottom {
	top:100%;
	-ms-filter:Alpha(opacity=0);
	filter:Alpha(opacity=0);
	opacity:0;
}

#slider-wrapper .slide-content-wrapper .transition-start-left {
	right:100%;
	-ms-filter:Alpha(opacity=0);
	filter:Alpha(opacity=0);
	opacity:0;
}

#slider-wrapper .slide-content-wrapper .transition-start-right {
	right:-100%;
	-ms-filter:Alpha(opacity=0);
	filter:Alpha(opacity=0);
	opacity:0;
}

#slider-wrapper .slide-content-wrapper .transition-start-top {
	top:-100%;
	-ms-filter:Alpha(opacity=0);
	filter:Alpha(opacity=0);
	opacity:0;
}

#slider-wrapper .slide-content-wrapper .transition-start-zoom-in {
	-ms-filter:Alpha(opacity=0);
	filter:Alpha(opacity=0);
	opacity:0;
	-webkit-transform:scale(2,2);
	-ms-transform:scale(2,2);
	transform:scale(2,2);
}

#slider-wrapper .slide-content-wrapper .transition-start-zoom-out {
	-ms-filter:Alpha(opacity=0);
	filter:Alpha(opacity=0);
	opacity:0;
	-webkit-transform:scale(0,0);
	-ms-transform:scale(0,0);
	transform:scale(0,0);
}

#slider-wrapper .slide-content-wrapper .hidden {
	background-position:-1000px -1000px !important;
}

#slider-wrapper .slide-content-wrapper .hidden span {
	display:none;
}

#slider-wrapper .slide-content-wrapper.active {
	-ms-filter:Alpha(opacity=100);
	filter:Alpha(opacity=100);
	opacity:1;
}

#slider-wrapper .start-animation {
	left:100%;
}

#visual-background {
	position:relative;
	overflow:hidden;
	width:100%;
	margin-top:-42px;
	background-repeat:no-repeat;
	background-position:left top;
	background-size:cover;
}

#visual-slider {
	position:relative;
	width:100%;
	margin-top:0;
	margin-right:auto;
	margin-bottom:0;
	margin-left:auto;
}

.dark {
	color:#FFFFFF;
}

.dark .visual-pause {
	border-right-color:#FFFFFF;
	border-left-color:#FFFFFF;
}

.dark a.text {
	color:#FFFFFF !important;
	border-bottom-color:#FFFFFF !important;
}

.dark a.visual {
	background-color:#FFFFFF !important;
}

.dark a.visual-play {
	border-top-color:transparent !important;
	border-right-color:transparent !important;
	border-bottom-color:transparent !important;
	border-left-color:#FFFFFF !important;
}

.dark .slide-progress.bar > div {
	background-color:#FFFFFF;
}

.dark .navigation-next {
	background-position:45px -758px;
}

.dark .navigation-prev {
	background-position:39px -658px;
}

.immediate-hover {
	-o-transition-delay:0s !important;
	-webkit-transition-delay:0s !important;
	transition-delay:0s !important;
}

.invisible {
	visibility:hidden;
}

.light {
	color:#004F97;
}

.light .visual-pause {
	border-right-color:#004F97 !important;
	border-left-color:#004F97 !important;
}

.light a.text {
	color:#004F97 !important;
	border-bottom-color:#004F97 !important;
}

.light a.visual {
	background-color:#004F97;
}

.light a.visual-play {
	border-top-color:transparent !important;
	border-right-color:transparent !important;
	border-bottom-color:transparent !important;
	border-left-color:#004F97 !important;
}

.light .slide-progress.bar > div {
	background-color:#004F97 !important;
}

.light .navigation-next {
	background-position:45px -758px;
}

.light .navigation-prev {
	background-position:39px -658px;
}

.navigation-next {
	right:20px;
	background-position:45px -758px;
}

.navigation-prev {
	left:20px;
	background-position:39px -658px;
}

.scale-big-inner-content {
	min-height:540px;
}

.scale-big-inner-image {
	min-height:525px;
}

.scale-big-slide {
	min-height:540px;
}

.scale-small-inner-content {
	min-height:300px;
}

.scale-small-inner-image {
	min-height:250px;
}

.scale-small-slide {
	min-height:300px;
}

.slide-progress {
	position:absolute;
	z-index:1;
}

.slide-progress.bar {
	width:100%;
	height:2px;
	bottom:0px;
	left:0px;
}

.slide-progress.bar > div {
	width:0%;
	height:100%;
	background-color:#314252;
	-o-transition:width 0.3s linear 0s;
	-webkit-transition:width 0.3s linear 0s;
	transition:width 0.3s linear 0s;
}

.slide-progress.circle {
	width:40px;
	height:40px;
	right:13px;
	bottom:15px;
}

.slide-progress.circle input {
	visibility:hidden;
	-ms-filter:Alpha(opacity=0);
	filter:Alpha(opacity=0);
	opacity:0;
}

a.navigation-prevnext.disabled {
	display:none;
}

a.visual-pause {
	position:absolute;
	width:3px;
	height:15px;
	right:30px;
	bottom:30px;
	z-index:2;
	border-right-width:4px;
	border-left-width:4px;
	border-color:#314252;
	border-right-style:solid;
	border-left-style:solid;
	margin:0;
	-ms-filter:Alpha(opacity=70);
	filter:Alpha(opacity=70);
	opacity:0.7;
	-o-transition:opacity 0.2s linear 0s;
	-webkit-transition:opacity 0.2s linear 0s;
	transition:opacity 0.2s linear 0s;
}

a.visual-play {
	width:0 !important;
	height:0 !important;
	right:23px !important;
	bottom:30px !important;
	border-width:8px !important;
	border-top-color:transparent !important;
	border-right-color:transparent !important;
	border-bottom-color:transparent !important;
	border-left-color:#314252 !important;
	border-style:solid !important;
}

a.navigation-prevnext {
	text-indent:-9999px;
	position:absolute;
	display:block;
	overflow:hidden;
	width:105px;
	height:105px;
	top:50%;
	-moz-border-radius:105px;
	-webkit-border-radius:105px;
	border-radius:105px;
	margin-top:-52px;
	margin-right:0;
	margin-bottom:0;
	margin-left:0;
	background-color:#004F97;
	background-image:url(../../../../docs/de/26369/links-iconset.png?v=1.0);
	background-repeat:no-repeat;
	-ms-filter:Alpha(opacity=85);
	filter:Alpha(opacity=85);
	opacity:0.85;
	-o-transition:opacity 0.2s ease-in 0s;
	-webkit-transition:opacity 0.2s ease-in 0s;
	transition:opacity 0.2s ease-in 0s;
	z-index:3;
}
/* style: Cornu language: default / engineId: default / pseudo: hover */
#slider-navigation ul li a:hover {
	-ms-filter:Alpha(opacity=70);
	filter:Alpha(opacity=70);
	opacity:0.7;
}

a.visual-pause:hover {
	-ms-filter:Alpha(opacity=100);
	filter:Alpha(opacity=100);
	opacity:1;
}

a.navigation-prevnext:hover {
	-ms-filter:Alpha(opacity=95);
	filter:Alpha(opacity=95);
	opacity:0.95;
}

/* module-visuals @media Mobile */
@media only screen and (max-width : 510px) {

/* style: Cornu language: default / engineId: default / pseudo: default */
#slider-wrapper .slide-content-wrapper .slide-content-button {
	display:none;
}

#slider-wrapper .slide-content-wrapper .slide-content-text {
	display:none;
}

#slider-wrapper .slide-content-wrapper .slide-content-title {
	display:none;
}

#visual-background {
	margin-top:-20px;
}

a.navigation-prevnext {
	display:none;
}
}